{
	"donateHeader": "Sostieni la crescita del servizio!",
	"processPaymentFailure": "Qualcosa è andato storto durante l'elaborazione del pagamento",
	"noDonationAmount": "Devi fornire un importo per poter donare.",
	"minimumDonationAmount": "L'importo minimo della donazione è di $2,00",
	"maximumDonationAmount": "L'importo massimo della donazione è di $50,00",
	"selectDonationAmount": "Seleziona l'importo che desideri donare di seguito",
	"thankYou": "Grazie per la donazione! Apprezziamo il tuo supporto."
}
